summaryrefslogtreecommitdiffstats
path: root/utils
diff options
context:
space:
mode:
authorJeremy Kerr <jk@ozlabs.org>2015-09-02 23:10:50 +0800
committerJeremy Kerr <jk@ozlabs.org>2015-09-02 23:10:50 +0800
commite22d1340b96d3e22a92e8fcaabdcd2d494c1bea9 (patch)
treee2b815a53ce24a787c226d653cc9d057b4246ba2 /utils
parentd4b138a5ea9acda3a4839f89d0fa892f20a4c17a (diff)
downloadtalos-petitboot-e22d1340b96d3e22a92e8fcaabdcd2d494c1bea9.tar.gz
talos-petitboot-e22d1340b96d3e22a92e8fcaabdcd2d494c1bea9.zip
pb-plugin: Fix invalid command reference
We had the old code for using 'run'. Also, fix the error we see when issuing an invalid command. Signed-off-by: Jeremy Kerr <jk@ozlabs.org>
Diffstat (limited to 'utils')
-rwxr-xr-xutils/pb-plugin4
1 files changed, 2 insertions, 2 deletions
diff --git a/utils/pb-plugin b/utils/pb-plugin
index a22e8c4..fcb7383 100755
--- a/utils/pb-plugin
+++ b/utils/pb-plugin
@@ -237,7 +237,7 @@ do_scan_mount()
plugin_info
printf "\n"
printf "To run this plugin:\n"
- printf " $0 run $plugin_path\n"
+ printf " $0 install $plugin_path\n"
printf "\n"
)
if [ $? = 0 ]
@@ -816,7 +816,7 @@ __test)
exit 1
;;
*)
- echo "Invalid command: $s" >&2
+ echo "Invalid command: $1" >&2
usage
exit 1
esac
OpenPOWER on IntegriCloud